<?xml version="1.0" encoding="utf-8"?>
<component size="452,165" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_d3a9" name="n3" src="sebx1" fileName="img/com_btn_001.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n5_d3a9" name="title" xy="135,24" size="279,104" fontSize="80" color="#ffffff" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#a2300c" strokeSize="3" shadowColor="#a2300c" shadowOffset="6,6" singleLine="true" text="{price=199}">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <image id="n8_irrg" name="n8" src="irrg1g" fileName="img/buy_prop_gold.png" xy="32,28"/>
  </displayList>
  <Button/>
</component>